/*
Theme Name:   Fable Child
Template:     fable
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  fable-child
*/

body {
    font-family:'Open Sans';
}
.pb-menu .pb-menu-default > .sf-menu > li > a {color: #000;}
.pb-feature ul > li.pb-feature-element-odd > div > .pb-feature-icon {background-color:#F9B435;}
.pb-team-template-2 ul.pb-layout-50x50 li.pb-layout-column-left, .pb-team-template-2 ul.pb-layout-50x50 li.pb-layout-column-right {width: 100% !important;}
h5, h5 a {color: #3CB2E1;}
.pb-image-box .pb-image-text .pb-image-text-caption {color: #FE6500;}
.pb-image-box.pb-image-hover .pb-image > span > span {background-color: rgba(249, 180, 53, 0.6)}
h4, h4 a {color:#33B1E4;}
h6, h6 a {color:#FE6500;}
.widget_theme_widget_post_most_recent > ul > li > h6 > a {color:#33B1E4;}
.widget_theme_widget_post_most_comment > ul > li > h6 > a {color:#33B1E4;}
.pb-accordion.ui-accordion .ui-accordion-header.ui-state-active, .pb-accordion.ui-accordion .ui-accordion-header.ui-state-active a {color:#33B1E4;}
h3, h3 a, a {color:#33B1E4;}
#comment-form input[type="submit"]:hover, #cancel-comment-reply-link:hover, .theme-post .theme-post-button-continue:hover, .pb-social-icon > li > a:hover, .widget_search input[type="submit"]:hover {background-color: #33B1E4;}
.pb-social-icon > li > a:hover {border-color: #33B1E4;}
*::-moz-selection {background-color: #33B1E4;}
.theme-page .theme-page-header h1 {
    font-size: 34px; 
    font-weight: 400; 
    color: #FE6500 !important;
}
.theme-page .theme-page-header h6 {
    font-size: 20px; 
    color: #F8B138 !important;
    margin-top: 6px !important;
}
h1, h1 a {font-size: 46px;}
.theme-page .theme-page-header {padding: 36px 0px 40px;}
a:hover {color: #FE6500;}
.pb-image-box.pb-image-hover:hover .pb-image-text .pb-image-text-caption {color: #33B1E4;}
.main_title {height:78px; width: auto;}


.theme-post .theme-post-button-reply, .theme-post .theme-post-button-continue,
.pb-contact-form input[type="submit"], .pb-contact-form input[type="button"],
#comment-form input[type="submit"], #cancel-comment-reply-link, .widget_search input[type="submit"],
div.theme-blog-pagination > span, div.theme-blog-pagination > a:hover {
    background: transparent url('/custom/button_shadow_h.png') repeat scroll center bottom;
}

.theme-post .theme-post-button-reply, .theme-post .theme-post-button-continue,
.pb-contact-form input[type="submit"], .pb-contact-form input[type="button"],
#comment-form input[type="submit"], #cancel-comment-reply-link {
padding: 16px 20px; 
border-radius: 5px; 
background: transparent url('/custom/button_shadow.png') repeat scroll center bottom;
}
.theme-post .theme-post-button-reply, .theme-post .theme-post-button-continue:hover,
.pb-contact-form input[type="submit"]:hover, .pb-contact-form input[type="button"]:hover,
#comment-form input[type="submit"]:hover, #cancel-comment-reply-link:hover {
background: transparent url('/custom/button_shadow_h.png') repeat scroll center bottom;
}

.widget_search input[type="submit"] {
padding: 14px 20px; 
border-radius: 5px; 
background: transparent url('/custom/button_shadow.png') repeat scroll center bottom;
}
.widget_search input[type="submit"]:hover {
background: transparent url('/custom/button_shadow_h.png') repeat scroll center bottom;
}

.custom_ab:hover {
background: transparent url('/custom/button_shadow_h.png') repeat scroll center bottom !important;
}

div.theme-blog-pagination > span, div.theme-blog-pagination > a:hover {
border-radius: 5px; 
background: transparent url('/custom/button_shadow.png') repeat scroll center bottom;
}


.pb-recent-post > ul > li div.pb-recent-post-image {
margin-bottom: 0;
}
h5.pb-recent-post-header a {
color:#FE6500;
}
.custom_box {
padding: 20px 0 5px 0;
text-align: center;
}

.theme-page-header {
background-color: #E1F3FB;
}

.page-id-1354 .theme-page-content {
min-height: 0;
}
.page-id-1354 .theme-blog-pagination-box {
margin-top: 0;
}
div .tp-bullets .bullet:hover {
border-color: #33B1E4 !important;
}

@import url('http://fonts.googleapis.com/css?family=Open+Sans');
@import url('http://fonts.googleapis.com/css?family=Lato');

.img_bor img {
border: 5px solid white;
border-radius:10px;
}

.pb-menu .pb-menu-default > .sf-menu > li.current-menu-item > a, .pb-menu .pb-menu-default > .sf-menu > li.current-menu-ancestor > a, .pb-menu .pb-menu-default > .sf-menu > li.current-page-ancestor > a, .pb-menu .pb-menu-default > .sf-menu > li.pb-menu-item-selected > a, .pb-menu .pb-menu-default > .sf-menu > li.current-menu-item:hover > a, .pb-menu .pb-menu-default > .sf-menu > li.current-menu-ancestor:hover > a, .pb-menu .pb-menu-default > .sf-menu > li.current-page-ancestor:hover > a, .pb-menu .pb-menu-default > .sf-menu > li.pb-menu-item-selected:hover > a {
background-color: #e95d0e;
}
.pb-menu .pb-menu-default > .sf-menu > li:hover > a {
background-color: #e95d0e;
}
body {
border-top: 7px solid #e95d0e;
}

label[for="subscribe-reloaded"] span.theme-block{
    display: inline-block !important;
}
label[for="subscribe-reloaded"] span.theme-block select{
    padding: 0 !important;
}

.jetpack_subscription_widget input[type="submit"] {
padding: 14px 20px !important;
border-radius: 5px;
background: transparent url('/custom/button_shadow.png') repeat scroll center bottom;
color: white !important;
width: auto;
float: right;
}
.jetpack_subscription_widget input[type="submit"]:hover {
background: transparent url('/custom/button_shadow_h.png') repeat scroll center bottom;
}
.jetpack_subscription_widget input[type="email"] {
width: 100% !important;
border-color: #E8E8E8;
border-width: 1px;
border-style: solid;
font-size: 16px;
font-family: 'Open Sans';
font-style: normal;
font-weight: normal;
line-height: 1.5em;
padding: 10px !important;
color: #707070;
}
.jetpack_subscription_widget input[type="email"]:focus {
border-color: #FE6500;
border-top-color: transparent;
border-right-color: transparent;
border-bottom-width: 2px;
border-left-color: transparent;
border-style: solid;
padding-bottom: 9px !important;
}
.jetpack_subscription_widget h6.pb-header {
margin-bottom: 10px;
}
.jetpack_subscription_widget {
    box-sizing: border-box;
    padding: 15px;
    background-color: rgb(225, 243, 251);
    background-repeat: repeat;
}

.theme-footer .theme-footer-top {
    background: none;
    padding: 0 !important;
}
.theme-footer .theme-footer-top h6 {
    color: #FE6500;
}
.theme-footer .theme-footer-top p {
    color: #707070;
}
div.theme-footer-top .theme-widget > .pb-header > .pb-header-underline {
    background-color: #FE6500;
}
.page .theme-page-content {
    padding-bottom: 50px !important;
}
.page-id-1256 .theme-page-content {
    padding-bottom: 30px !important;
}
.page-id-1354 .theme-page-content {
    padding-bottom: 0 !important;
}
#comment-form p.form-submit {
    padding: 30px 0 !important;
}


.pb-menu .pb-menu-default > ul > li.pb-menu-icon.pb-menu-icon-31D8E0C40D69B277A83ADD3ECEFE55F3 > a > span {
    background-image: url('../fable-child/media/image/public/icon_menu/home.png') !important;
    background-size: 32px;
}
.pb-menu .pb-menu-default > ul > li.pb-menu-icon.pb-menu-icon-69011BA84D5CAAE7267C0F06632D19CC > a > span {
    background-image: url('../fable-child/media/image/public/icon_menu/briefcase.png') !important;
    background-size: 32px;
}
.pb-menu .pb-menu-default > ul > li.pb-menu-icon.pb-menu-icon-B2ADBD81D2EA9CD0CFC4A3E8E57B091E > a > span {
    background-image: url('../fable-child/media/image/public/icon_menu/cot.png') !important;
    background-size: 32px;
}
.pb-menu .pb-menu-default > ul > li.pb-menu-icon.pb-menu-icon-3C1BEBE2A46AA4A27D551FC27A672482 > a > span {
    background-image: url('../fable-child/media/image/public/icon_menu/book.png') !important;
    background-size: 32px;
}
.pb-menu .pb-menu-default > ul > li.pb-menu-icon.pb-menu-icon-48828368A938EFD32D079DD542C28EBF > a > span {
    background-image: url('../fable-child/media/image/public/icon_menu/gallery.png') !important;
    background-size: 32px;
}
.pb-menu .pb-menu-default > ul > li.pb-menu-icon.pb-menu-icon-D42B18F2E57654CA34A692D31BA361B4 > a > span {
    background-image: url('../fable-child/media/image/public/icon_menu/wallet.png') !important;
    background-size: 32px;
}
.pb-menu .pb-menu-default > ul > li.pb-menu-icon.pb-menu-icon-FF6DDB60BEC1B2D8745D873AC2A1C8FC > a > span {
    background-image: url('../fable-child/media/image/public/icon_menu/envelope.png') !important;
    background-size: 32px;
}

.pb-feature.pb-feature-icon-size-large ul > li > div > .pb-feature-icon.pb-feature-icon-D43A68F5DF2300AA6B955888D356CBC6 {
    background-image: url('../fable-child/media/image/public/icon_feature/large/bell_alt.png');
}
.pb-feature.pb-feature-icon-size-large ul > li > div > .pb-feature-icon.pb-feature-icon-F434EB911162A82665BEEA7E90B42652 {
    background-image: url('../fable-child/media/image/public/icon_feature/large/battery_alt.png');
}
.pb-feature.pb-feature-icon-size-large ul > li > div > .pb-feature-icon.pb-feature-icon-F491C87553BE6078DDFBEFA1880C8433 {
    background-image: url('../fable-child/media/image/public/icon_feature/large/bath_alt.png');
}

.theme-post.theme-post-type-audio .theme-post-icon {
    background-image: url('../fable-child/media/image/public/media_audio.png');
}
.theme-post.theme-post-type-image .theme-post-icon {
    background-image: url('../fable-child/media/image/public/media_image.png');
}
.theme-post.theme-post-type-image-slider .theme-post-icon {
    background-image: url('../fable-child/media/image/public/media_image_slider.png');
}
.theme-post.theme-post-type-text .theme-post-icon {
    background-image: url('../fable-child/media/image/public/media_text.png');
}
.theme-post.theme-post-type-video .theme-post-icon {
    background-image: url('../fable-child/media/image/public/media_video.png');
}

.wp-post-image {
    margin-left: auto;
    margin-right: auto;
}
input[type="submit"], input[type="button"] {
    line-height: 14px !important;
}
.pb-recent-post.pb-recent-post-template-2 > ul > li .pb-recent-post-header {
    margin-top: 20px;
}
.pb-header span.pb-header-content {
    font-size: 18px;
}

div.pb-menu-sticky {
    top:0;
}
.comment-subscription-form span.theme-block {
    display: inline !important;
}

#comments_list > ul > li .theme-comment-content .theme-comment-reply {
    padding: 16px 20px;
    border-radius: 5px;
    background: transparent url('/custom/button_shadow.png') repeat scroll center bottom;
}
#comments_list > ul > li .theme-comment-content .theme-comment-reply:hover {
    background: transparent url('/custom/button_shadow_h.png') repeat scroll center bottom;
}

